body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5;
  font-weight: 400;
  color: #222;
  background-color: #ededdb;
  -webkit-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased; }

header {
  /* background: #eb4a33;   */
  margin: 20px 0;
  text-align: center;
}

header nav {
  background: #528fd5;
  overflow: hidden;
  
}

header nav ul {
  list-style: none;
}

header nav ul li {
  float: left;
}

header nav ul li a {
  padding: 10px 20px;
  display: block;
  color: #fff;
  text-decoration: none;
}

header nav ul li a:hover {
  background: #0000ff; /* #75acec; */
}

header h1 {
  /*   color: #fff; */
  padding: 1px 0;
  text-align: center;

}

img { border: 0; }

img.izquierda { 
  float: left; 
  width: auto;
  height: auto;
}

img.derecha {
  float: right; 
}

img.centrada {
      display: block;
      margin-left: auto;
      margin-right: auto;
      border:none;
      }


.contenedor {
  width: 60%;
  max-width: 900px;
  margin: 20px auto;
  background-color: #fff;
  padding: 50px 0;
  overflow: hidden;
  padding: 0;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1); }

.principal {
  margin: 0 5%;
  overflow: hidden; }

#logo {
  display: block; }
  #logo img {
    width: 100%;
    height: auto; }

p.doscolumnas {
column-count: 2;
-moz-column-count: 2;
-webkit-column-count: 2;
}

p.trescolumnas {
column-count: 3;
-moz-column-count: 3;
-webkit-column-count: 3;
}

.mediano {
font-size: 200%;

}

.centrado {
  text-align: center;
}

.resaltado {
  background: #FFFF00;
}

.fondoamarillo {
  background: #FFFF99;
  margin: 10px;
  padding: 40px 20px;
}

.centradoazulmedio {
  text-align: center;
  color: blue;
  font-size: 200%;

}

.suscripcion {
  background: #AACCFF;    /* background: #33CCFF; */
  margin: 10%;  /* 20px;  */
  padding: 20px;  /* 40px;  */
  /* border: 5px solid #000;  */
  border: white 5px outset; 
}

.azul {
color: blue;
}

.azulcentrado {
color: blue;
font-size: 100%;
text-align: center;

}

.azulgrande {
color: blue;
font-size: 150%;
text-align: center;

}

.rojo {
color: #cc0000;
}

.rojonegrita {
color: #cc0000;
font-weight: bold;
}

.rojocentrado {
color: #cc0000;
text-align: center;
}

.rojogrande {
color: #cc0000;
font-size: 200%; /* antes 300 */
text-align: center;
}


.rojomedio {
color: #cc0000;
font-size: 180%; /* antes 250 */
text-align: center;
}

.rojomedio2 {
color: #cc0000;
font-size: 160%; /* antes 200 */
text-align: center;
}

.cuadrosimple {
  background: #FFF;
  margin: 2%; /* 20px; */
  padding: 2%; /* 20px; */  
}

.cuadrocentrado {
  background: #FFF;
  margin: 10%;  /* 20px;  */
  padding: 20px;  /* 40px;  */
  /* border: 5px solid #000;  */
  border: white 5px groove; /*   border-style:dotted solid double dashed; */
}

.cuadrocentrado h2 {
  text-align: center;
  color: #cc0000;
}

.cuadrocentrado h3 {
  text-align: center;
  color: #cc0000;
}

.bono {
  background: #ccffff;
  margin: 10%; /* 40px;  */
  padding: 20px;
  border: 5px dashed #000;
  /*para Firefox*/
  -moz-border-radius: 15px 15px 15px 15px;
  /*para Safari y Chrome*/
  -webkit-border-radius: 15px 15px 15px 15px;
  /* para Opera */
  border-radius: 15px 15px 15px 15px;
  
}

.cuadrogarantia {
  background: #FFF;
  margin: 20px;
  padding: 40px;
}

.cuadrogarantia h2 {
  text-align: center;
  color: #cc0000;
}

.cuadrogarantia h3 {
  text-align: center;
  color: blue;
}

.superprecio {
  background: #FFF;
  margin: 20px;
  padding: 40px;
}

.superprecio h2 {
  text-align: center;
  color: #cc0000;
}

.superprecio h3 {
  text-align: center;
  color: blue;
}


footer {
  clear: both;
  border-top: 2pt solid #cbcb97;
  margin: 50px;
  padding-top: 50px; }

  footer p {
    text-align: center;
    font-size: 0.8em; }

  footer ul {
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: center; }

    footer ul li {
      display: inline; }

      footer ul li a {
        padding: 0 25px 0 0;
        display: inline;
        font-size: 0.9625em; }

a {
  color: #004d99; }

ul {
  margin: 0; }

h1, h2, h3, h4 {
  text-align: center;
  color: #b30000; }

h1 {
  line-height: 1.4;
  font-weight: 300; 
  font-size: 22pt;}

h3 {
  font-size: 14pt;}

.homepage h1{
  margin: 5% 0;}

.homepage h3{
  font-size: 12pt;
  margin: 5% 0; }

.homepage .home h2{
  
  text-align: center; 
  display: block !important}

.homepage .home h3{
  font-size: 14pt; 
  text-align: center; 
  display: block !important}

blockquote {
  padding: 0;
  margin: 0; }

.sello {
  max-width: 527px;
  margin: 0 auto;
  text-align: center; }
  .sello img {
    width: 100%;
    height: auto;
    display: block; }


.home {
  display: inline-block;
  vertical-align: top;
  width: 100%; }

  .home h1, .home h2, .home h3 {
    display: inline; }

  .home ol {
    list-style: none;
    padding: 0;
    margin-left: 0; }

    .home ol li {
      background: url("../images/check07.png") no-repeat left top;
      padding-left: 33.33333px; }



/* agreado lo siguiente para un div igual al lado */
.lateral {
  background-color: #ffc;
  padding: 4% 3%;
  display: inline-block;
  width: 100%;
  max-width: 270px;
  float: right;
  margin:2% 0 0 5%; }
  .lateral h3 {
    text-align: center;
    display: block !important;  }
  .lateral blockquote {
    border-top: 1pt solid #cccc00; }
    .lateral blockquote:first-of-type {
      border: 0 none; }
/* agreado lo anterior para un div igual al lado */

/* agreado lo siguiente para un div igual al lado */
.lateralizquierdo {
  background-color: #ffc;
  padding: 4% 3%;
  display: inline-block;
  width: 100%;
  max-width: 270px;
  float: left;
  margin:2% 0 0 5%; }
  .lateralizquierdo h3 {
    text-align: center;
    display: block !important;  }
  .lateralizquierdo blockquote {
    border-top: 1pt solid #cccc00; }
    .lateralizquierdo blockquote:first-of-type {
      border: 0 none; }
/* agreado lo anterior para un div igual al lado */


.coferta {
  clear: both;
  width: 93%;
  padding: 0 2.5%;
  border: 3pt dashed #000abb;
  margin-top: 50px;
  font-size: 0.8em;
  line-height: 1.9; }

  .coferta b:first-of-type em {
    color: #b30000;
    font-size: 200%;
    font-style: normal;
    font-weight: 300; }

  .coferta h4 {
    font-size: 200%; 
    font-weight: 300; 
    margin: 2% 0; }

  .coferta a {
    display: block;
    text-align: center;
    font-size: 175%; 
    line-height: 1;}


@media screen and (max-width: 760px) {
  .home {
    width: 100%; }

  .contenedor {
    width: 100%; }

  .lateral {
    width: 90%;
    padding: 0 5%;
    margin-left: 0; }

  .principal img {
  width: 100%;
  height: auto;
  }

  

  footer {
    margin-left: 0;
    margin-right: 0; }
    footer ul li, footer ul a {
      display: block;
      margin: 15px 0; } }


@media screen and (max-width: 480px) {
  .home {
    width: 100%; }

  .contenedor {
    width: 100%; }

  .lateral {
    width: 90%;
    padding: 0 5%;
    margin-left: 0; }

  

  footer {
    margin-left: 0;
    margin-right: 0; }
    footer ul li, footer ul a {
      display: block;
      margin: 15px 0; } }